id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ID3_Header::Info Member List

This is the complete list of members for ID3_Header::Info, including all inherited members.

extended_bytes | ID3_Header::Info |
frame_bytes_flags | ID3_Header::Info |
frame_bytes_id | ID3_Header::Info |
frame_bytes_size | ID3_Header::Info |
is_experimental | ID3_Header::Info |
is_extended | ID3_Header::Info |